<? session_start();
include("opendb.php");
$us=mysqli_query($db,"select level from bruser where username='$user'")or die(mysqli_error());
$r=mysqli_fetch_row($us);
$user_level=$r[0];

?>
<SCRIPT>
parent.main.document.location="blank.html";
</script>
<link type="text/css" href="css2/left.css" rel="stylesheet" />	
<body>

<base target=main>
<body topmargin="5" leftmargin="0" link=black vlink=black>
<center>
<font  size=4 face=sans-serif><b>VEHICLE</font><hr>

<table  cellspacing=1 cellpadding=1 width=97%>
<tr>
<tdalign=center><font ><b>ORDER FORM</td></tr>

<tr ><td><a href="veh/oform.php">Order Form</a></td></tr>

<tr ><td><a href="veh/seaoform.php">Search Order Form</a></td></tr>
<?
if($user_level>=4)
{
?>
<tr ><td><a href="veh/exseaoform.php">Exchange Details</a></td></tr>
<?
}
?>
<tr ><td><a href="veh/oform_repo.php">Report</a></td></tr>

<tr ><td><a href="veh/oform_inactive.php">List Inactive</a></td></tr>

<tr ><td><a href="acrepomnu.html" onClick=fun1()><- Back</a></td></tr>

</table>
<script>
function fun1()
{
 document.location='vehmnu.php';
}
function repfun1()
{
 document.location='repmnu.html';
}

</script>

